<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Изначально раса Эльфов была едина, но со временем разделилась на два противоборствующих лагеря. Темные Эльфы получили свое название благодаря пристрастию к черной магии, с помощью которой они пытались выиграть войну против Людей. Поклонение культу Тьмы не принесло ожидаемых результатов. Они проиграли, но по-прежнему продолжают свое темное ремесло. Внешне Темные Эльфы похожи на обычных Эльфов, но есть некоторые отличия — Темные Эльфы выше ростом, у них серо-синяя кожа и волосы цвета серебра. Темные Эльфы являются последователями Шилен, богини Смерти.<br>
<b>Особые возможности расы:</b> по сравнению с другими расами Темные Эльфы имеют большую выносливость, а также, благодаря своему телосложению имеют преимущества в увороте в отличии от других рас.<br>
<b>Характеристика расы:</b> темные эльфы делают ставку на силу атаки, как воины, так и маги имеют наилучшие показатели боевой мощи для нанесения урона по противнику.<br><br>";
echo"<a href=\"rassafighter.php?$sd&id=Dark\">Dark Elf Mage (Темный Мистик)</a><br>
<a href=\"rassadarkelf.php?$sd&id=Spell\">Spell Howler (Заклинатель Ветра)</a><br>
<a href=\"rassadarkelf.php?$sd&id=ShillenSaint\">Shillen Saint (Жрец Шилен)</a><br>";

break;
case 'Dark':
echo"<b>Dark Elf Mage (Темный Мистик)</b><br>
Только Мистики могут черпать энергию из окружающего мира, изменяя материю силой своей мысли. Используя свои волшебные силы, Мистики способны призывать на помощь магических созданий, лечить раны и атаковать неприятеля разрушительными заклинаниями. Темные Мистики применяют магическое оружие.<br>";
echo"<br><a href=\"rassadarkelf.php?$sd\">назад</a><br>";


break;
case 'Spell':
echo"<b>Spell Howler (Заклинатель Ветра)</b><br>
Темные Эльфы, использующие магию Тьмы и Ветра, называются Заклинателями Ветра. Это маги, обладающие наиболее разрушительной силой в мире Линейки. Подобно Некромантам, они могут переносить свою боль на неприятеля, что позволяет Заклинателям перед смертью отнять немало вражеских душ.<br>
<b>Предпочитаемая экипировка:</b> магическое оружие, роба<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassadarkelf.php?$sd\">назад</a><br>";


break;
case 'ShillenSaint':
echo"<b>Shillen Saint (Жрец Шилен)</b><br>
Жрец Шилен будет полезен в любой группе игроков. Жрецами могут стать Мудрецы Шилен, выполнившие все необходимые задания и соответствующие определенным требованиям. В награду они получат новые могущественные ауры и недоступные прежде заклинания.<br>
<b>Предпочитаемая экипировка:</b> магическое оружие, роба<br>
<b>Роль в группе:</b> поддержка<br>";
echo"<br><a href=\"rassadarkelf.php?$sd\">назад</a><br>";



break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>